• caglararli@hotmail.com
  • 05386281520

CVE-2024-25438 | pkp ojs 3.3 Submission Module subject cross site scripting

Çağlar Arlı      -    18 Views

CVE-2024-25438 | pkp ojs 3.3 Submission Module subject cross site scripting

A vulnerability, which was classified as problematic, has been found in pkp ojs 3.3. This issue affects some unknown processing of the component Submission Module. The manipulation of the argument subject leads to cross site scripting. The identification of this vulnerability is CVE-2024-25438. The attack may be initiated remotely. There is no exploit available.